<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Caruana</title>
    <link rel="stylesheet" href="../assets/css/styles.css">
</head>
<body>
    <nav class="navbar">
        <ul class="navbar__menu">
            <li class="navbar__item">
                <a href="../index.html">
                    <img src="../assets/images/pawn.jpg" class="navbar__link" alt="Pawn">
                </a>
            </li>
            <li class="navbar__item">
                <a href="../index.html" class="navbar__link">Home</a>
            </li>
            <li class="navbar__item">
                <a href="https://www.chess.com/players" class="navbar__link">About</a>
            </li>
            <li class="navbar__item">
                <a href="../pages/contact.html" class="navbar__link">Contact</a>
            </li>
        </ul>
    </nav>
    <div class="_mainContainer">
        <div class="_mainPicture">
            <img src="../assets/images/fabianoCaruana.png" id="Caruana" alt="img">
        </div>
        <div class="_mainText">
            <p> Zanimljivosti o Fabianu Caruani</b><br><br>
                Dobio titulu velemajstora s 14 godina.<br>
                Ima talijansko i američko državljanstvo.<br>
                Najviši FIDE rang je klasičnom šahu je 2.<br>
                Dva puta je igrao za naslov svjetskog prvaka.<br>
                Ima 1.9 milijuna pratitelja na Twitchu(streaming platforma).<br>
                Ima 2.23 milijuna pratitelja na YouTubeu.<br>
            </p>
        </div>
        <div class="_secondaryText">
            <div class="___socials">
                <p>
                    <a href="https://twitter.com/FabianoCaruana" target="_blank">
                        <img src="../assets/images/twitter-x-line.png" alt="Twitter" class="__socials2">
                    </a>

                    <a href="https://www.instagram.com/fabianocaruana/" target="_blank">
                        <img src="../assets/images/instagram-line.png" alt="Instagram" class="__socials2">
                    </a>
                </p>
            </div>
        </div>
            <div class="_secondaryTitle">
                <p>
                    Poznate partije
                </p>
            </div>
            <div class="_links">
                <p>
                    <ul>
                        <li><a href="https://www.youtube.com/watch?v=YrfI2IgARQo">Caruana's win streak</a></li>
                        <li><a href="https://www.youtube.com/watch?v=sZx5TJN2R38">Caruana vs Praggna Fide World Cup 2023</a></li>
                    </ul>
                </p>
            </div>
    </div>

<footer class="footer">
    <p>Autor: Luka Agičić</p>
    <p>Osnove razvoja web i mobilnih aplikacija</p>
</footer>
</body>
</html>